.mainmenu > div > div{
	display: none;
}
.originalmenu{
	display: none;
}
.list-inline-item > ul, .overlay .mobile__nav ul li > ul{
	display: none;
}
#pagination-next span, #pagination-pages span, #pagination-prev span {
    font-family: Lato,sans-serif;
    font-weight: 400;
    font-size: 1rem;
    color: #0B3A6D;
    padding: .3rem 1.4rem;
    border: 1px solid transparent;
    border-radius: 5rem;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.video-responsive{

}
.video-responsive iframe{
}


/*///////////////////////////Reuse in all forms//////////////////////////////*/
.jform_contact_cv .control-label{
    width: 100%;
    top: 0 !important;
    bottom: 0;
    left: 0;
    right: 0;
    padding-top: 20px;
    opacity: 0.8;
}
.jform_contact_cv br{
    display: none;
}
.jform_contact_cv span{
    color: #7e93a9;
}
#jform_contact_cv{
    display: none;
}
.jform_contact_cv .control-label label{
    font-size: 13px !important;
    cursor: pointer;
}
/*///////////////////////////////////////////////////////////////////////////*/
.alert-primary{
    position: fixed;
    top: 16%;
    left: 10%;
    right: 10%;
    width: 80%;
    z-index: 99999;
}
.careers__form form .form-control{
    border-color: #8495a7 !important;
    padding: .75rem !important;
}
#jform_contact_message{
    height: 133px;
}
.section__subtitle--yellow{
    color: #c5c710;
}
.principal-mobile{
    display: none;
}
.principal-desktop{
    display: block;
}
.card-teacher .card-text{
    font-weight: normal;
}
.card-teacher .card-text-intro{
    font-size: 1rem;
    text-transform: none;
}
.card-teacher .card-img-top{
    min-height: 220px;
    height: 220px;
}
.schoolsubmenu{
    border: 0;
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#school-new-capital {
    background-color: #c4c51b;
}
#school-international-name{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.schoolsubmenu h3{
    font-family: Cinzel,serif;
    text-transform: uppercase;
    color: #fff;
    font-weight: 400;
    font-size: 1.4285714285714286rem;
    margin: 0;
}
html[dir=rtl] .schoolsubmenu h3{
    font-family: Cairo,serif !important;
}
.schoolsubmenu .navs{
    text-align: right;
}
.schoolsubmenu .list-inline{
    margin: 0;
    padding-left: 0;
    list-style: none;
}
.list-inline-item a{
    color: #fff !important;
    /*font-family: Cinzel,serif !important;*/
    font-weight: 300 !important;
    text-transform: uppercase !important;
    font-size: 1rem !important;
    margin: 0 !important;
}
.schoolsubmenu .social{
    text-align: right;
}
.schoolsubmenu .social .list-inline-item{
    width: 28px;
    height: 28px;
    border-radius: 50%;
    border: 1px solid #fff;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-align: right;
}
.social .list-inline-item a{
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    font-family: Cinzel,serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1rem;
    margin: 0;
}
.about__staff.school-new-capital .card-teacher .card-body{
    border-top: 6px solid #c4c51b;
}
.map__sec .tab-content a{
    color:#fff !important;
    text-transform: none;
}
.map__sec .tab-content a::first-letter{
	text-transform: lowercase !important;
}
.testimonials .swiper-slide .card img{
    width: 62px !important;
    height: 62px !important;
    object-fit: cover;    
}
.card-testimonials img{
    width: 62px !important;
    height: 62px !important;
    object-fit: cover;
}
.testimonials .swiper-slide .card{
    max-width: none !important;
}
.swiper-container-horizontal#testimonial-swiper > .swiper-pagination-bullets{
    bottom: 0 !important;
}
.extra-requirements{
    margin-top: 20px;
}
.extra-requirements *{
    color: #0B3A6D;
    font-family: Lato,sans-serif;
    text-transform: capitalize;
}
body.ar .extra-requirements *{
    font-family: Cairo,serif;
}
.admission__content ul li{
    list-style-position: inside;
}
.latest-news .card-news-img img{
    width: 100%;
    height: 100px;
    object-fit: cover;
}
.images-gallery .col-3 img{
    width: 100%;
    height: 120px;
    object-fit: cover;
}
.images-gallery .col-3{
    margin-bottom:1em;
}
aside .card-news-img img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.news__listing .card-news-img img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.row.mainmenu > div > a{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    border-bottom: 1px solid rgba(222,226,230,0);
}
.row.mainmenu > div > a:hover{
    border-bottom: 1px solid rgba(222,226,230,.7);
}
.search__result{
    padding: 50px 0;
}
body.ar .mCSB_container{
    left: 0 !important;
    right: 30px !important;
}
body.ar .testimonials .swiper-slide .card strong, body.ar .card-admission dd, section p, section p strong, section ul li, body.ar #pagination-next span, body.ar #pagination-pages span, body.ar #pagination-prev span{
    font-family: Cairo,serif !important;
}
body.ar .map__sec__card .tab-content li.phones p{
    direction: ltr;
}
body.ar .card-news time{
    direction: ltr;
    display: inline-block;
}
body.ar .admissions h2 > span{
    direction: ltr;
}
.admission__content a.btn.btn-success-dark.btn-outline{
    color: #379632;
    background-color: #fff;
    border-color: #379632 !important;
}
.admission__content a.btn.btn-danger-dark.btn-outline{
    color: #992B2B;
    background-color: #fff;
    border-color: #992B2B !important;
}
.admission__content a.btn.btn-warning.btn-outline{
    color: #CCB50A;
    background-color: #fff;
    border-color: #CCB50A !important;
}
.section__subtitle--red, .section__title--red {
    color: #992B2B;
}
.mCustomScrollbar{
    display: block;
}
.notcustomscroll{
    display: none;
    height: 150px;
    overflow: auto;
}
.our-school .swiper-slide img{
}
.cambridge-logo{
    height: 114px;
    width: auto;
}
body.ar section.map__sec{
    overflow: hidden;
}
body.ar section.map__sec > iframe{
    width: 180%;
    margin-right: -80%;
}
body.ar .fc .fc-toolbar .fc-left .btn-group{
    direction: rtl;
}
body.ar .fc-right h2{
    color: #fff;
}
body.ar .calendar__content .calendar .fc-sat {
    border-top-left-radius: 0;
    border-top-right-radius: 10px;
}
body.ar .calendar__content .calendar .fc-sun {
    border-top-right-radius: 0;
}
body.ar .calendar__content .calendar .fc-fri {
    border-top-left-radius: 10px;
}
body.ar .calendar__content .calendar .fc-week .fc-bg table tbody tr td {
    border-right: 1px solid rgba(255,255,255,.3)!important;
    border-left: 0!important;
}
.fc-today-button{
    display: none;
}
@media (min-width: 1280px){
    .container {
        max-width: 1280px;
    }
}
@media (max-width: 767px) {
    .principal-desktop{
        display: none;
    }
    .principal-mobile{
        display: block;
    }
    .navbar-expand-lg .languageswitch{
        display: none;
    }
    .extra-requirements > p strong{
        font-weight: normal;
    }
    .extra-requirements ul li, .extra-requirements ul li strong{
        font-weight: 500;
    }
}
@media (max-width: 600px){
    .calendar-keys{
        display: block !important;  
    }
    .calendar-keys a{
        margin-bottom: 3px;
    }
    body.en .about__educational-system .card .nav-link{
        text-align: left;
    }
    body.ar .about__educational-system .card .nav-link{
        text-align: right;
    }
    .notcustomscroll{
        display: block;
    }
    .mCustomScrollbar{
        display: none;
    }
}
@media (max-width: 500px) {
    .our-school .swiper-slide img{
    }
    .our-school{
        background-size: auto !important;
    }
    .calendar-download{
        font-size: 13px;
    }
    .calendar-download > i{
        margin-right: 0 !important;
    }
    section.map__sec{
        overflow: hidden;
    }
    section.map__sec > iframe{
        width: 180%;
        margin-right: -80%;
    }

}
@media (max-width: 320px) {
    .calendar-download > i{
        display: none;
    }
}

/*NEW CAPITAL ADJUSTMENTS*/
.overlay .mobile__nav--new-capital{
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    z-index: 1120;
    background-color: #c4c51b;
}
.overlay .mobile__nav--new-capital ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    flex: 9;
}
.overlay .mobile__nav--new-capital ul li{
    list-style: none;
    height: 100%;
    width: 100%;
}
.overlay ul li a{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    height: 100%;
    text-transform: uppercase;
    color: #fff;
    font-size: 1.2rem;
    font-family: Cinzel,serif;
}
html[dir=rtl] .overlay ul li a{
    font-family: Cairo;
}
.overlay .mobile__nav p{
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}
.overlay .mobile__nav p > a{
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
}
.overlay .mobile__nav p > a:not(:last-of-type){
    margin-left: 20px;
}
.school-new-capital-system{
    background: linear-gradient(to top,rgba(0,0,0,.8),rgba(0,0,0,.8)),url(../images/newCapital-bg.jpg) center center no-repeat !important;
}
.school-international-system{
    background: linear-gradient(to top,rgba(0,0,0,.8),rgba(0,0,0,.8)),url(../images/british-bg.jpg) center center no-repeat !important;
}
.page__logo {
    width: 155px;
    height: auto;
}
.about__partnership--international .col-12.col-md-6 p{
    margin-bottom: 10px !important;
}
.directions_link{
    border-radius: 20px;
    border: 1px solid #fff;
    background-image: url(../images/placeholder.png) !important;
    background-repeat: no-repeat;
    background-position: 10% center;
    padding: 0.5rem 1rem;
    padding-left: 3rem;
    text-transform: uppercase !important;
    background-size: 22px;
    margin-top: 1rem;
    display: inline-block;
}
.map__sec{
    overflow: hidden;
    padding-bottom: 150px;
}
.map__sec iframe {
    border: 0;
    margin-top: -150px;
    height: 750px;
}
.map__sec .tab-content a.directions_link::first-letter{
    text-transform: uppercase !important;   
}